Get account transfer capabilities
curl --request GET \
--url https://sandbox-revo-api.raliopay.com/api/v1/account/users/{uid}/accounts/{aid}/transfer-capabilities \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-revo-api.raliopay.com/api/v1/account/users/{uid}/accounts/{aid}/transfer-capabilities"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-revo-api.raliopay.com/api/v1/account/users/{uid}/accounts/{aid}/transfer-capabilities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountCurrency": "EUR",
"fxSwap": {
"currencies": [
"USD",
"USDC"
],
"enabled": true
},
"internalTransfer": {
"enabled": true,
"limits": {
"max": 2000,
"min": 0
}
},
"payout": {
"bank": {
"destinations": [
{
"countries": [
"DE",
"ES"
],
"currencies": [
"EUR"
],
"rail": "SEPA"
}
],
"enabled": true,
"limits": {
"max": 2000,
"min": 0
},
"otpRequired": true,
"thirdPartyAllowed": false
},
"crypto": {
"destinations": [
{
"currencies": [
"USDC"
]
}
],
"enabled": true,
"limits": {
"max": 2000,
"min": 0
},
"otpRequired": false,
"thirdPartyAllowed": false
}
}
}Accounts capabilities
Get account transfer capabilities
Get all the transfer types available for the account and their destinations
GET
/
api
/
v1
/
account
/
users
/
{uid}
/
accounts
/
{aid}
/
transfer-capabilities
Get account transfer capabilities
Authorizations
API Key for accessing management endpoints
⌘I